commit 435e4202549b21a926820bb25cadc5e9a3f5d75a
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Fri Sep 3 02:17:58 2021

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 54c62dc0499..d5d7022c6ba 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,12 @@
+2021-09-02  Peter Bergner  <bergner@linux.ibm.com>
+
+	Backported from master:
+	2021-08-19  Peter Bergner  <bergner@linux.ibm.com>
+
+	PR target/101849
+	* config/rs6000/rs6000-call.c (rs6000_gimple_fold_mma_builtin): Cast
+	pointer to __vector_pair *.
+
 2021-09-01  Marek Polacek  <polacek@redhat.com>
 	    Jakub Jelinek  <jakub@redhat.com>
 
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index c1532a2693f..1591e4e43ac 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20210902
+20210903
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index a313b0ba877..f0d02a30652 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,11 @@
+2021-09-02  Peter Bergner  <bergner@linux.ibm.com>
+
+	Backported from master:
+	2021-08-19  Peter Bergner  <bergner@linux.ibm.com>
+
+	PR target/101849
+	* gcc.target/powerpc/pr101849.c: New test.
+
 2021-09-01  Marek Polacek  <polacek@redhat.com>
 	    Jakub Jelinek  <jakub@redhat.com>
 

